Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228750 - man-pages-2.39-7.fc6 confilct with ld.so-1.9.5-13 on update
Summary: man-pages-2.39-7.fc6 confilct with ld.so-1.9.5-13 on update
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: man-pages
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ivana Varekova
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-14 20:06 UTC by Michal Jaegermann
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-15 08:50:02 UTC


Attachments (Terms of Use)

Description Michal Jaegermann 2007-02-14 20:06:59 UTC
Description of problem:

# yum update
...
Transaction Check Error:   file /usr/share/man/man1/ldd.1.gz from install of
man-pages-2.39-7.fc6 conflicts with file from package ld.so-1.9.5-13
...

and so on also for

/usr/man/man3/dlclose.3.gz
/usr/man/man3/dlerror.3.gz
/usr/man/man3/dlopen.3.gz
/usr/man/man3/dlsym.3.gz
/usr/man/man8/ld.so.8.gz
/usr/man/man8/ldconfig.8.gz

Version-Release number of selected component (if applicable):
man-pages-2.39-7.fc6

Comment 1 Ivana Varekova 2007-02-15 08:50:02 UTC
Manual pages which conflict describe glibc behavior - so there should be in
man-pages package. 

Comment 2 Michal Jaegermann 2007-02-15 18:26:56 UTC
Yes, you are right.  I forgot that ld.so-1.9.5-13 is a "historical"
package which I need on the system where the error hit due to a presence
of some "really legacy" program.  I will have to work around the
problem some other way.


Note You need to log in before you can comment on or make changes to this bug.